function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("hints","example");
x.t("hints","applicable");
x.t("scid","8949222021600262149");
x.t("scid","display");
x.t("scid","subscr");
x.t("comment","getting");
x.t("comment","request");
x.t("description","chapter");
x.t("description","used");
x.t("describes","identification");
x.t("please","navigation");
x.t("getting","sim");
x.t("card","comment");
x.t("card","scid");
x.t("card","2.3.3.2");
x.t("card","2.3.3.4");
x.t("card","2.3.3");
x.t("card","section");
x.t("card","scenarios");
x.t("card","identification");
x.t("card","cxxcid");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("2.3.3.1","description");
x.t("2.3.3.2","used");
x.t("sim","card");
x.t("2.3.3.3","flow");
x.t("2.3.3.4","hints");
x.t("2.3.3.5","example");
x.t("further","details");
x.t("8949222021600262149","subscr");
x.t("device","information");
x.t("2.3.3","getting");
x.t("flow","chart");
x.t("request","sim");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","sim");
x.t("explanation","scid");
x.t("number","further");
x.t("number","used");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","scid");
x.t("receive","comment");
x.t("receive","subscr");
x.t("receive","cxxcid");
x.t("section","comprises");
x.t("scenarios","2.3");
x.t("comprises","subsections");
x.t("identification","number");
x.t("subscr","receive");
x.t("subscr","send");
x.t("cxxcid","8949222021600262149");
x.t("cxxcid","subscr");
x.t("figure","getting");
x.t("send","scid");
x.t("send","cxxcid");
x.t("appropri\u00adate","buttons");
x.t("applicable","2.3.3.5");
x.t("information","2.3.3");
x.t("toolbar","2.3.3.1");
x.t("navigation","frame");
x.t("used","sim");
x.t("used","commands");
x.t("[2]","2.3.3.3");
x.t("2.3","device");
}
